body {
	margin: 0px;
	background-color: #eee;
	/*background-image: url("cafe-bg.jpg");*/
	background-repeat:no-repeat;
	text-align: center;/* #containerをセンタリングする */
}
#container {
	margin: 0px auto; /* 左右autoでセンタリング */
	text-align: left;
	font-size:20;
	width: 700px;
	background-color: #fff;
	border: 1px solid #36c;
	padding: 10px;
}
/* 左右段組 */
#leftside {
	position: absolute;
	top: auto;
	right: auto;
	bottom: auto;
	left: auto;
	width: 150px;
}
#rightside {
	margin-left: 170px;
}



/* 以下ブロック*/

div.title_block

{

	width: 627px;

	height: 40px;

	color: white;

	background-image:url("../picture/index-tile.gif");

	font-size: 40;

}

div.intro_block

{

  width 400px;

  height: 200px;

  color: black;

  background-color: lightgreen;

  font-size: 16;

  font-family:"arial unicode ms", sans-serif;

}



div.next_announce

{

 width 400px;

 height: 200px;

 color: black;

 background-color:lightblue;

 font-size 24;

 

}



div.past_record

{

 width 400px;

 height: 100px;

 color: black;

 background-color:pink;

 font-size 24;

 

}

